Subject: Re: 23.0.60; Emacs Default Font

From: Chong Yidong <[email-masked]>
Date: Tue, 07 Oct 2008 14:43:49 -0400

Vinicius Jose Latorre <[email-masked]> writes:

>>> I would like to know what happened with Emacs default font, see
>>> images attached in this email.
>
> Hmm, yes, indeed, it's monospaced, I should pay more attention.
>
> But the font is another one, why?

In June, we changed Emacs to try using Monospace-12 as the default font,
if Emacs is compiled with XFT support.  Monospace should be an
anti-aliased font.

If this change is responsible for what you're seeing, I'm not sure why
the screenshot you provided shows a non-antialiased font.

Could you check if your Emacs is compiled with libxft?  Also, what is
the default font you currently see?  What does the menu item
Options->Set Default Font show?